[Golem] aggiornamento sistema con pacman ed errore firma

TopoSodo toposodo@gmail.com
Ven 5 Lug 2013 22:01:37 CEST



> :: Vuoi procedere con l'installazione? [S/n]
>
> :: Download dei pacchetti in corso...
>
>   lib32-curl-7.31.0-1-x86_64                235,7 KiB   202K/s 00:01 [######################################] 100%
>
>   lib32-flashplugin-11.2.202.291-1-x86_64     4,8 MiB   168K/s 00:29 [######################################] 100%
>
> (27/27) verifica delle chiavi presenti nel portachiavi              [######################################] 100%
>
> (27/27) verifica dell'integrit dei pacchetti                       [######################################] 100%
>
> errore: lib32-curl: key "Daniel Wallace <danielwallace@gtmanfred.com>" is disabled
>
> :: Il file /var/cache/pacman/pkg/lib32-curl-7.31.0-1-x86_64.pkg.tar.xz 
>   corrotto (il pacchetto non  valido oppure  corrotto (firma PGP)).
>
> Vuoi eliminarlo? [S/n]
>
> errore: lib32-flashplugin: key "Daniel Wallace <danielwallace@gtmanfred.com>" is disabled
>
> :: Il file
> /var/cache/pacman/pkg/lib32-flashplugin-11.2.202.291-1-x86_64.pkg.tar.xz
>    corrotto (il pacchetto non  valido oppure  corrotto (firma PGP)).
>
> Vuoi eliminarlo? [S/n]
>
> errore: impossibile eseguire l'operazione richiesta (il pacchetto non  valido oppure  corrotto)Si sono verificati degli errori, nessun pacchetto  stato aggiornato.


Dando in comando pacman -Syu mi da questo errore, sbaglio qualcosa o 
manca qualcosa?
Ciao S.



Maggiori informazioni sulla lista golem